<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63dc8d74467fbfff06d16ee83c3d488d">
  <dict>
    <!--2020-03-28 10:12:01.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:12:01.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
